Subject: 3 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, SEO Manager, New Techmartlive Solutions Private Limited, 5 years 1 months, Delhi, 3.20
From: Faiz Alam <[email-masked]>
To: [email-masked]
Date: Wed, 7 Aug 2019 17:06:31 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

56 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Faiz Alam

(3/5)

I have rich experience in Search Engine Optimization, SEO, Social Media Optimization, SMO, Link-Building Development. Now I am searching such a challenging company in Delhi NCR, where i could grow my skills and do work with most of dedication for company' growth. I would like to thanks naukri.com for finding me 5 days working companies in Delhi NCR
View Attached CV

Key Skills search engine optimization,seo,social media optimization,smo,link building

Exp
5 years 1 months

CTC
3.20

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation SEO Manager
Current Company New Techmartlive Solutions Private Limited
Notice Period 15 Days or less
Previous Designation Senior SEO Analyst

Contact Details
Mobile: 8860224210
Landline: Not Specified

Prefers Bareilly, Delhi, Noida
Education
MCA
S.R.M.S.C.E.T BAREILLY
B.Sc
N.S.M.N DASS COLLEGE BADAUN

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem